ul	{ color: black; font-weight: 700; font-size: 11px; font-family: Verdana, Geneva, Arial, sans-serif; font-style: normal; line-height: 18px; text-decoration: none;}
li	{ color: black; font-size: 11px; font-family: Verdana, Geneva, Arial, sans-serif; font-style: normal; line-height: 18px; text-decoration: none;}
a.section { color: black; font-weight: 700; font-size: 11px; font-family: Verdana, Geneva, Arial, sans-serif; font-style: normal; line-height: 18px; text-decoration: none;}
a.section:hover {  color: orange;  text-decoration: none;}
a.section:current {  color: orange;  text-decoration: none;}
a.page { color: black; font-size: 11px; font-family: Verdana, Geneva, Arial, sans-serif; font-style: normal; line-height: 18px; text-decoration: none;}
a.page:hover {  color: orange;}
b.current { color: orange; font-size: 11px; font-family: Verdana, Geneva, Arial, sans-serif; font-style: normal; line-height: 18px; text-decoration: none;}
.menuClosed  {position:absolute; left:15px; visibility:hidden;}
.menuOpen  {position:absolute; left:15px; visibility:hidden;}
.spacer {font:normal bold 12px Arial, Helvetica, sans-serif;color: #dddddd; text-decoration: none;}